<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
	
		

	
</head>
<body>
	<nav>
		<ul>
			<li><a href="practica2/Ejercicio1/Ejercicio1.html">Lamina 1</a></li>
			<li><a href="practica2/Ejercicio2/Ejercicio2.html">Lamina 2</a></li>
			<li><a href="practica2/Ejercicio3/Ejercicio3.html">Lamina 3</a></li>
			<li><a href="practica2/Ejercicio4/Ejercicio4.html">Lamina 4</a></li>
			<li><a href="practica2/Ejercicio5/Ejercicio5.html">Lamina 5</a></li>				
		</ul>	
	</nav>
	

</body>
</html>